stan::is_vector< const T > Struct Template Reference

`#include <is_vector.hpp>`

## Public Types

enum | { value = is_vector<T>::value }
typedef T | type

## Detailed Description

### template<typename T>
struct stan::is_vector< const T >

Definition at line 13 of file is_vector.hpp.

## Member Typedef Documentation

## type

template<typename T >

typedef T stan::is_vector< const T >::type

Definition at line 15 of file is_vector.hpp.

## Member Enumeration Documentation

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 14 of file is_vector.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/arr/meta/is_vector.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.